.multiselect-dropdown {
  display: inline-block;
  padding: 8px;
  border-radius: 4px;
  border: solid 1px #ced4da;
  background-color: white;
  position: relative;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right .25rem center;
  background-size: 10px 14px;
  margin-right: 0;
  width: 100% !important;
}

.multiselect-dropdown label {
  margin-left: 10px;
  font-weight: inherit;
}

.multiselect-dropdown span.optext,
.multiselect-dropdown span.placeholder {
  margin-right: 0.5em;
  margin-bottom: 2px;
  padding: 1px 0;
  border-radius: 4px;
  display: inline-block;
}

.multiselect-dropdown span.optext {
  background-color: rgba(132, 161, 45, 0.75);
  color: #fff;
  padding: 1px 0.75em;
  cursor: pointer;
  border-radius: 5px;
}

.multiselect-dropdown span.optext .optdel {
  float: right;
  margin: 0 -6px 1px 5px;
  font-size: 0.7em;
  margin-top: 2px;
  cursor: pointer;
  color: #fff;
}

.multiselect-dropdown span.optext .optdel:hover {
  color: black;
}

.multiselect-dropdown span.placeholder {
  color: transparent;
}

.multiselect-dropdown-list-wrapper {
  box-shadow: gray 0 3px 8px;
  z-index: 100;
  padding: 2px;
  border-radius: 4px;
  border: solid 1px #ced4da;
  display: none;
  margin: -1px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: white;
}

.multiselect-dropdown-list-wrapper .multiselect-dropdown-search {
  margin-bottom: 5px;
}

.multiselect-dropdown-list {
  padding: 2px;
  height: 15rem;
  overflow-y: auto;
  overflow-x: hidden;
}

.multiselect-dropdown-list::-webkit-scrollbar {
  width: 6px;
}

.multiselect-dropdown-list::-webkit-scrollbar-thumb {
  background-color: #bec4ca;
  border-radius: 3px;
}

.multiselect-dropdown-list div {
  padding: 5px;
}

.multiselect-dropdown-list div:hover {
  background-color: rgba(132, 161, 45, 0.75);
}

.multiselect-dropdown span.maxselected {
  width: 100%;
}

.multiselect-dropdown-all-selector {
  border-bottom: solid 1px #999;
}

select.msdd-native-hidden {
  display: none !important;
}

.multiselect-dropdown-list-wrapper.is-open {
  display: block;
}

.multiselect-dropdown-list div.is-filter-hidden {
  display: none;
}

.multiselect-dropdown-search.is-hidden {
  display: none;
}
